 .u-section-1 {
  background-image: url("images/photo-1660250428378-ad23a54f4b4c.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-group-1 {
  width: 828px;
  min-height: 408px;
  background-image: none;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 593px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 593px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-list-1 {
  width: 494px;
  margin: 0 auto 0 8px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 510px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-1 {
  width: 384px;
  min-height: 162px;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-2 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-3 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-2 .u-list-1 {
    width: 449px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 574px;
    grid-gap: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-1 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-2 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-2 .u-group-3 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 660px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 524px;
  }

  .u-section-2 .u-group-1 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-group-2 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-group-3 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 504px;
  }

  .u-section-2 .u-group-1 {
    width: 445px;
    min-height: 117px;
  }

  .u-section-2 .u-group-2 {
    width: 445px;
    min-height: 117px;
  }

  .u-section-2 .u-group-3 {
    width: 445px;
    min-height: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 743px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-gallery-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 540px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-1 {
  width: 375px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-2 {
  width: 375px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-3 {
  width: 375px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-4 {
  width: 375px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-4 .u-sheet-1 {
  min-height: 652px;
}

.u-section-4 .u-text-1 {
  width: 622px;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  width: 622px;
  grid-template-rows: repeat(3, auto);
  height: auto;
  margin: 20px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 459px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-2 {
  margin: -64px 0 0 90px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-3 {
  margin: -64px 0 0 90px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-4 {
  margin: -64px 0 0 90px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 446px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 13px;
    margin-left: 97px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 446px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 13px;
    margin-left: 97px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 446px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 13px;
    margin-left: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 278px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 93px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 278px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 93px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 278px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 93px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 769px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 521px;
  grid-auto-columns: calc(25% - 12px);
  --gap: 16px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1656578087774-51d33fe3c1b6.jpeg');
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1636350810838-d862cbe9c092.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1647601160728-e29cd3cccd0f.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-5 .u-text-6 {
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

.u-section-5 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1657534205451-933fc6c3c1a3.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-5 .u-text-8 {
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 693px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 430px;
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1438px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 1162px;
    grid-auto-columns: calc(50% - 8px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2427px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2183px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 255px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 255px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 255px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 255px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2429px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 680px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1078px;
  margin: 80px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 30px);
  grid-template-columns: repeat(3, calc(33.3333% - 30px));
  min-height: 378px;
  --gap: 45px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 30px 0;
}

.u-section-6 .u-image-1 {
  width: 114px;
  height: 114px;
  background-image: url("images/57faf1e6.jpeg");
  background-position: 50% 50%;
  margin: -30px auto 0 -29px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0 30px;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 12px 0 0 30px;
}

.u-section-6 .u-text-4 {
  margin: 15px 0 0 30px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 30px 0;
}

.u-section-6 .u-image-2 {
  width: 114px;
  height: 114px;
  background-image: url("images/e9ba5402.jpeg");
  background-position: 50% 50%;
  margin: -30px auto 0 -29px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0 30px;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  margin: 12px 0 0 30px;
}

.u-section-6 .u-text-7 {
  margin: 15px 0 0 30px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 30px 0;
}

.u-section-6 .u-image-3 {
  width: 114px;
  height: 114px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: -30px auto 0 -29px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 20px 0 0 30px;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  margin: 12px 0 0 30px;
}

.u-section-6 .u-text-10 {
  margin: 15px 0 0 30px;
}

.u-section-6 .u-text-11 {
  margin: 30px auto 60px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-style: normal;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 30px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 30px));
    min-height: 330px;
    grid-gap: 45px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 22.5px);
    grid-template-columns: repeat(2, calc(50% - 22.5px));
    min-height: 752px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 515px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 860px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 550px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  margin: 45px 0 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 266px;
  --gap: 50px;
  grid-auto-columns: calc(33.3333% - 33.3333px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 37px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-1 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 23px auto 0 0;
  padding: 16px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -69px 0 0 107px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0 109px;
}

.u-section-7 .u-text-4 {
  margin-left: 109px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 37px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-2 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 23px auto 0 0;
  padding: 16px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: -69px 0 0 107px;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0 109px;
}

.u-section-7 .u-text-7 {
  margin-left: 109px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 37px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-3 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 23px auto 0 0;
  padding: 16px;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 3rem;
  margin: -69px 0 0 107px;
}

.u-section-7 .u-text-9 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0 109px;
}

.u-section-7 .u-text-10 {
  margin-left: 109px;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    min-height: 219px;
    grid-gap: 50px;
    grid-auto-columns: calc(33.333333333333336% - 33.333333333333336px);
  }

  .u-section-7 .u-icon-1 {
    margin-top: 0;
    margin-right: 160px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -58px;
    margin-left: 109px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 0;
    margin-right: 160px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -58px;
    margin-left: 109px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-6 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 0;
    margin-right: 160px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: -58px;
    margin-left: 109px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-9 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 503px;
    grid-auto-columns: calc(50% - 25px);
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-8 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-icon-1 {
    margin-left: auto;
    margin-right: 98px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-icon-2 {
    margin-left: auto;
    margin-right: 98px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
  }

  .u-section-7 .u-icon-3 {
    margin-left: auto;
    margin-right: 98px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
  }

  .u-section-7 .u-text-10 {
    width: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1292px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1659533899785-9247643b9360.jpeg");
  background-position: 50% 50%;
  min-height: 628px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 524px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 523px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-8 .u-image-2 {
  background-image: url("images/photo-1660422393688-d632ef1c1946.jpeg");
  background-position: 50% 50%;
  min-height: 629px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  background-image: url("images/photo-1678465953044-26e45a4a9292.jpeg");
  background-position: 50% 50%;
  min-height: 629px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-6 {
  min-height: 523px;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  margin: 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-8 .u-image-1 {
    min-height: 518px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 431px;
  }

  .u-section-8 .u-image-2 {
    min-height: 519px;
  }

  .u-section-8 .u-image-3 {
    min-height: 519px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-8 .u-image-1 {
    min-height: 397px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 398px;
  }

  .u-section-8 .u-image-3 {
    min-height: 398px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1235px;
  }

  .u-section-8 .u-image-1 {
    min-height: 447px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 448px;
    order: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 448px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-8 .u-image-1 {
    min-height: 281px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-2 {
    min-height: 282px;
  }

  .u-section-8 .u-image-3 {
    min-height: 282px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 670px;
}

.u-section-9 .u-text-1 {
  width: 894px;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px 138px 0;
}

.u-section-9 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.u-section-9 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.u-section-9 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-9 .u-text-7 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-9 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-accordion-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 813px;
}

.u-section-10 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-10 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-10 .u-image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-10 .u-image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-10 .u-image-1 {
    height: 676px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-10 .u-image-1 {
    height: 390px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 1010px;
  --gap: 28px;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-4 {
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-10 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-5 {
  background-image: none;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-11 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-12 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-6 {
  background-image: none;
}

.u-section-11 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-13 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-14 {
  margin: 20px 20px 0;
}

.u-section-11 .u-text-15 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    min-height: 833px;
    grid-gap: 28px;
  }

  .u-section-11 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-7 {
    width: auto;
  }

  .u-section-11 .u-text-8 {
    width: auto;
  }

  .u-section-11 .u-image-4 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-9 {
    width: auto;
  }

  .u-section-11 .u-text-10 {
    width: auto;
  }

  .u-section-11 .u-image-5 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-11 {
    width: auto;
  }

  .u-section-11 .u-text-12 {
    width: auto;
  }

  .u-section-11 .u-image-6 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-13 {
    width: auto;
  }

  .u-section-11 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1436px;
  }

  .u-section-11 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-6 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-4 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-10 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-5 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-12 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-6 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-14 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-4 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-5 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-6 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-14 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 747px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-12 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 366px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 759px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1138px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 767px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 610px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  height: 376px;
  width: 425px;
  margin: 30px auto 0;
}

.u-section-13 .u-label-1 {
  font-weight: 700;
}

.u-section-13 .u-label-2 {
  font-weight: 700;
}

.u-section-13 .u-label-3 {
  font-weight: 700;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-form-1 {
    width: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-13 .u-form-1 {
    height: 482px;
    width: 301px;
  }
} .u-section-14 {
  min-height: 500px;
}